Форум русскоязычного сообщества Ubuntu


Следите за новостями русскоязычного сообщества Ubuntu в Twitter-ленте @ubuntu_ru_loco

Автор Тема: ошибка при обновлении до 13.10  (Прочитано 1090 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн ansash

  • Автор темы
  • Новичок
  • *
  • Сообщений: 45
    • Просмотр профиля
ошибка при обновлении до 13.10
« : 18 Октябрь 2013, 20:59:51 »
у меня 13.04 не обновляется ,
выдает ошибку что то типа

WARNING:root:fetch result != continue (2)
Traceback (most recent call last):
File "/usr/bin/do-release-upgrade", line 152, in
fetcher.run()
File "/usr/lib/python3/dist-packages/DistUpgrade/DistUpgradeFetcherCore.py", line 278, in run
_("Fetching the upgrade failed. There may be a network "
File "/usr/lib/python3/dist-packages/DistUpgrade/DistUpgradeFetcher.py", line 50, in error
return error(self.window_main.window_main, summary, message)
AttributeError: 'NoneType' object has no attribute 'window_main'

Оффлайн eugenez

  • Старожил
  • *
  • Сообщений: 1354
    • Просмотр профиля
Re: ошибка при обновлении до 13.10
« Ответ #1 : 18 Октябрь 2013, 21:09:54 »
Fetching the upgrade failed. There may be a networkСеть на месте?

Два релиза назад do-release-upgrade падал при вводе ответа на русском языке (Да-Нет-Подробности). Релиз назад это починили. У тебя условия возникновения какие были?
Arch+KDE | Manjaro+Cinnamon | Debian+cli | Kubuntu | Endian | OPNSense | Proxmox VE

Оффлайн ansash

  • Автор темы
  • Новичок
  • *
  • Сообщений: 45
    • Просмотр профиля
Re: ошибка при обновлении до 13.10
« Ответ #2 : 18 Октябрь 2013, 21:20:38 »
приношу извинение не то вставил вот правельный вывод терминала
Проверка наличия нового релиза Ubuntu
аутентифицировать 'saucy.tar.gz' вместо 'saucy.tar.gz.gpg'
извлечение 'saucy.tar.gz'
Traceback (most recent call last):
  File "/usr/lib/python3/dist-packages/DistUpgrade/DistUpgradeFetcherCore.py", line 305, in run
    raise ex
OSError: Can not execute '/tmp/ubuntu-release-upgrader-cqo9_6/saucy'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/bin/do-release-upgrade", line 152, in <module>
    fetcher.run()
  File "/usr/lib/python3/dist-packages/DistUpgrade/DistUpgradeFetcherCore.py", line 310, in run
    _("This usually is caused by a system where /tmp "
  File "/usr/lib/python3/dist-packages/DistUpgrade/DistUpgradeFetcher.py", line 50, in error
    return error(self.window_main.window_main, summary, message)
AttributeError: 'NoneType' object has no attribute 'window_main'

Пользователь решил продолжить мысль 19 Октябрь 2013, 20:23:08:
помогло
sudo mount -o remount,exec /tmp
« Последнее редактирование: 19 Октябрь 2013, 20:23:08 от ansash »

 

Страница сгенерирована за 0.068 секунд. Запросов: 25.